## sig11-iptables 1.0-4

=== Makefile ===
# make the printenv command
#
IPTABLESDIR=$(DESTDIR)/var/lib/iptables
INSTALL=/usr/bin/install

all: sig11-iptables

configure: sig11-iptables

clean: sig11-iptables

sig11-iptables:

install:
	mkdir -p -m 700 $(IPTABLESDIR)
