=== debian/changelog ===
sig11-iptables (1.0-4) stable; urgency=low

  * Added missing default script 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 18:36:47 +0100

sig11-iptables (1.0-3) stable; urgency=low

  * Added dependency for iptables 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 15:50:46 +0100

sig11-iptables (1.0-2) stable; urgency=low

  * Fixed some typos 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 10:31:49 +0100

sig11-iptables (1.0-1) stable; urgency=low

  * Initial release

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 10:23:59 +0100
