## sig11-iptables 1.1.0

=== debian/changelog ===
sig11-iptables (1.1.0) stable; urgency=medium

  * Fixed native format

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 18 May 2020 21:04:05 +0200

sig11-iptables (1.0-5) stable; urgency=medium

  * changed hardpath from /sbin to /usr/sbin

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 18 May 2020 20:12:17 +0200
