=== debian/control ===
Source: sig11-iptables
Section: misc
Priority: extra
Maintainer: Michael Poetters <michael+debian@poetters.net>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
#Vcs-Git: git://git.debian.org/collab-maint/sig11-iptables.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/sig11-iptables.git;a=summary

Package: sig11-iptables
Architecture: all
Depends: ${misc:Depends} iptables
Description: Script for iptables-save/-restore in init.d
 This script saves/restores the iptables-settings on system startup
 or shutdown.
