=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEB_DH_INSTALLINIT_ARGS = --name iptables --no-start

%:
	dh $@
